body {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	background : White;
	text-align: justify;
	margin-top : 10px;
}
p {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
}
.tytul {
	FONT-SIZE: 16px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #B4B4B4;
	font-weight : bold;
}
.pib {
	FONT-SIZE: 14px;
	FONT-FAMILY: "Arial Black", Arial, Helvetica, sans-serif;;
	COLOR: Black;
}
.posada {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	font-weight : bold;
}
.nazva {
	FONT-SIZE: 16px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: Black;
	font-weight : bold;
}
.nazva2 {
	FONT-SIZE: 18px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: Black;
	font-weight : bold;
}
.pidpys {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	text-align: right;
	font-style : italic;
}
.nyz {
	FONT-SIZE: 14px;
	FONT-FAMILY: "Courier New", Courier, monospace;
	COLOR: Black;
	background : #F3DAAB;
}
br {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}
A {
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A:visited {
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A:hover {
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	font-weight: normal;
}
A:active {
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
pre {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
}
TD {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	background-repeat : repeat-x;
}
li {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
}
dd {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	text-align: justify;
}
hr {
	height: 2;
	color: #9A9A9A;
	width: 95%;
	text-align: left;
}
.kontakt {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	font-weight: bold;
	font-style : italic;
}
.cytata {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: Black;
	font-style : italic;
}